/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#4f4f4f;
	min-width:1029px;
	background:url(../images/bg-1.jpg) center 0 no-repeat #13100e;
}

.bg1 {width:100%; background:url(../images/bg-bot.gif) center bottom repeat-x;}
.bg {width:100%; background:url(../images/bg-bot1.gif) center bottom repeat-x;}

.main {
	width:1029px; 	
	padding:0;
	margin:0 auto;
	font-size:14px;
	line-height:18px;
}

#page2 {background:url(../images/bg-2.jpg) center 0 no-repeat #13100e;}
#page3 {background:url(../images/bg-3.jpg) center 0 no-repeat #13100e;}
#page4, #page5, #page6 {background:url(../images/bg-4.jpg) center 0 no-repeat #13100e;}
.jspHorizontalBar { display:none!important; }
#thumbs { overflow: hidden; }

a {color:#342f25; text-decoration:none;}
a:hover {text-decoration:underline;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:60px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#a6a18b;}
.color-3 {color:#81a60a;}
.color-4 { color:#000;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 12px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:169px; width:100%; position:relative; z-index:100;}

#page1 header {height:512px;}
.row-1 {width:100%; height:44px;}
#page1 .row-2 {width:100%; height:87px; padding-bottom:106px;}
.row-2 {width:100%; height:87px;}
h1, div.site-title {padding:0px 0 0 19px; color:#2e2821; font-size:50px; line-height:67px; margin:-5px 0 -63px 0; letter-spacing:-1px; position:relative; z-index:999;}
div.site-title { }
h1 a:hover, div.site-title a:hover {text-decoration:none;}
.hbox {width:100%; height:86px; background:#fff;}
.hbox .padding {padding:10px;}
.hbox .padding .border {border:1px solid #dfdfdf;}
nav {height:64px;}
.menu {float:right;}
.menu li {float:left; border-left:solid 1px #dfdfdf; padding:10px 25px 0 15px; text-align:left; height:54px;}
.menu li a {display:block; color:#555555; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; text-transform:lowercase;}
.menu li a strong { display:inline-block; color:#2a2a2a; font-size:20px; line-height:1.2em; text-transform:uppercase;}
.menu li .active, .menu li a:hover {color:#77a800;} 
.menu li a strong:hover { color:#fff; }
.menu .item {padding:0;}

/*********************************content*************************************/
.float-right {
	float:right;
	padding-left:9px;
	padding-bottom: 3px;
}
.float-left {
	float:left;
	padding-right:9px;
	padding-bottom: 3px;
}
.grid_5 .wrapper { color:#fff; }
.grid_5 a:link, .grid_5 a:active,.grid_5 a:visited { color: #66FF66; }
.grid_12 h1 { font-size: 24px; }
.caption h4 { color:#000000; text-align:center;}
#page1 #content {width:100%; padding:0px 0px 0px 0px; margin-bottom:30px; position:relative; z-index:1;}
#content {width:100%; padding:0px 0px 0px 0px; position:relative; z-index:1;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:24px; text-transform:uppercase; line-height:1.2em; margin:0px 0 20px; color:#333333; letter-spacing:-0.5px;}
h4 {font-size:20px; text-transform:uppercase; line-height:1.2em; margin:-5px 0 30px 0; color:#fff; letter-spacing:-0.5px;}
.extra-wrap h4, .grid_4 h4 {
	color:#000000;
	margin: 0px 0px 12px;
	font-size: 18px;
}
.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.border-top {width:100%; padding-top:0px; background:url(../images/pic-1.png) 0 top repeat-x;}
.border-bot {width:100%; padding-bottom:23px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
#page3 .border-bot {width:100%; padding-bottom:20px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.border-bot1 { width:100%; padding-bottom:18px; background:url(../images/pic-1.png) 0 bottom repeat-x; margin-bottom:10px;} 
.border-bot2 { width:100%; padding-bottom:25px; background:url(../images/pic-1.png) 0 bottom repeat-x; margin-bottom:10px;}
.border-bot3 { width:100%; padding-bottom:16px; background:url(../images/pic-1.png) 0 bottom repeat-x; margin-bottom:10px;}

.abox {background:url(../images/bg-abox.gif) 0 0 repeat-x; height:84px; width:100%;}
.abox .padding {padding:15px 0 0 0;}

#page1 .box {width:100%; min-height:469px; background:#fff;}
.box {width:100%; background:#fff;}
.box .padding {padding:13px 13px 13px 13px;}
#page1 .box .padding .border {border:1px solid #dfdfdf; padding:24px 0 15px 0; min-height:398px;}
.box .padding .border {border:1px solid #dfdfdf; padding:27px 0 0 0; min-height:760px;}

#page4 .img-indent {float:left; margin:0 22px 0px 0;}	

.padding-top {padding-top:6px;}

.box-1 {width:100%; min-height:274px; background:url(../images/bg-box-1.gif) 0 top repeat-x #1f1b17;}
.box-1 .padding {padding:23px 17px 0 18px;}
.box-1 .padding .col-1 {width:160px; margin-right:25px;}
.box-1 .padding .col-2 {width:160px;}
.box-1 .padding h3 {font-size:26px;}

.button {display:inline-block; color:#2f2f2f; background:#f0f0f0; font-size:16px; line-height:40px; padding:0 19px; text-transform:uppercase; text-decoration:none;}
.button:hover {color:#f0f0f0; background:#2f2f2f; text-decoration:none;}

.button1 {display:inline-block; font-size:12px; padding-left:9px; color:#fff; background:url(../images/button-left.png) 0 0 no-repeat;}
.button1 span {display:inline-block; cursor:pointer; padding-right:9px; background:url(../images/button-right.png) right 0 no-repeat;}
.button1 span span {padding:2px 3px 3px; background:url(../images/button-tail.png) 0 0 repeat-x;}
.button1 strong {padding:0 0 0 8px; background:url(../images/marker-1.gif) 0 6px no-repeat;}
.button1:hover {color:#24a3ce;}

.list-1 li {line-height:31px; font-size:12px; padding-left:32px; background:url(../images/marker-1.png) 0 6px no-repeat; text-transform:uppercase; font-weight:bold;}
.list-1 li a {color:#262626; text-decoration:none;}
.list-1 li a:hover {color:#77a800; text-decoration:none;}

.list-2 li {font-size:13px; width:100%; padding-bottom:11px; background:url(../images/pic-1.png) 0 bottom repeat-x; text-transform:uppercase; font-weight:bold; margin-bottom:12px;}
.list-2 li a {display:inline-block; color:#dddddd; text-decoration:none;}
.list-2 li a:hover {color:#77a800; text-decoration:none;}
.list-2 .last-item {background:none;}

.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}

.list-scroll li {float:left; margin-right:15px;}
ul.packages { list-style: none inside;margin:0;padding:0; }
ul.packages li img {
	float:left; padding-right:2px;
}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:13px; font-weight:bold; color:#010101; padding-right:8px; background:url(../images/marker-1.gif) 0 8px no-repeat; text-decoration:none; padding-left:15px;}
.link-1:hover {text-decoration:underline;} 

.link-2 {display:inline-block; font-size:13px; color:#ededed; text-transform:lowercase; padding-left:18px; text-decoration:none; font-weight:bold;}
.link-2:hover {text-decoration:underline;}

aside {position:relative;}
aside span .link-2 {color:#81a60a; padding:0px; text-decoration:underline;}
aside span .link-2:hover { text-decoration:none; color:#fff;}
aside time {display:block; padding:10px 0 0 15px;}

.text-1 {font-size:13px;} 
.text-2 {font-size:28px; line-height:1.2em; color:#bde429;}  

dl {width:330px;}
dl span {float:left; width:80px;}
dl strong {float:right; width:283px; font-weight:normal;}
dl a {text-decoration:none; color:#000;}
dl a:hover {text-decoration:underline;}

.buttons {padding-top:20px; text-align:right; padding-right:0px; }
.buttons a {margin-left:29px;}

@-moz-document url-prefix() {
	.buttons {
		padding-right:119px;
	}
}

.map iframe {width:299px; height:328px;}

.buttons {padding-top:20px; text-align:right; display:block;}
.buttons a {margin-left:20px; background:url(../images/buttons-bg.jpg) 0 -35px repeat-x; text-decoration:none; color:#fff; font-weight:bold; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:35px; padding:0 24px; cursor:pointer;}
.buttons a:hover {margin-left:20px; background:url(../images/buttons-bg.jpg) 0 0px repeat-x; text-decoration:none;}
.back {margin-left:20px; background:url(../images/buttons-bg.jpg) 0 -35px repeat-x; text-decoration:none; color:#fff; font-weight:bold; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:35px; padding:0 24px; cursor:pointer; display:inline-block;}
.back:hover {margin-left:20px; background:url(../images/buttons-bg.jpg) 0 0px repeat-x; text-decoration:none;}


#email label {font-size:13px; line-height:35px; font-weight:bold; color:#FFF;}
#email input {font-size:13px; margin:0; color:#fff; border:none; width:173px; padding:9px 10px 10px 10px; background:url(../images/form-1-bg.png) 0 0 repeat-x; float:left;}
#email a {background:url(../images/button-form.gif) 0 0 repeat-x; width:89px; height:35px; float:left; font-size:13px; text-align:center; line-height:35px; color:#FFF; font-weight:bold; text-decoration:none;}
#email a:hover {background:url(../images/button-form.gif) 0 -35px repeat-x;}

/****************************footer************************/
footer {width:100%; height:82px; margin-top:-27px;}
footer .padding {padding-top:27px;}
footer span {line-height:55px; font-size:13px; color:#cccccc; font-weight:bold; text-transform:uppercase;}
footer a {font-weight:bold; color:#cccccc; text-decoration:underline; text-transform:none;}
footer a:hover { text-decoration:none;}

.list-services {float:right; padding-top:8px;}
.list-services li {float:left; padding:0 0 0 10px;}
/***********************scroll****************************/
.scroll-pane
{
	width: 100%;
	height: 280px;
	overflow: auto;
	margin-bottom:0px
}
.horizontal-only
{
	height: auto;
	max-height: 280px;
}
.scroll-pane .list11{white-space:nowrap; margin-bottom:15px}
.scroll-pane .list11 li{float:none; width:206px; display:inline-block; margin-right:30px; *margin-right:30px !important;}
.scroll-pane .list11 li p, .scroll-pane .list1 li h6{white-space:normal}
.scroll-pane .list11 p .link:hover{text-decoration:none; color:#3b3b3b}
*+html .scroll-pane .list11 li{display:inline; margin-right:23px}
.jspContainer{height:231px !important}

.list11{}
	.list11 li{float:left; width:204px; margin-right:30px; *margin-right:30px !important;}
	.list11 p{margin-bottom:19px}
	.dark{margin-bottom:5px !important; color:#5f5f5f}
	.list11 img{margin-bottom:27px}
	.list11 .last{margin-right:0}

/****************************faded************************/

#faded {position:relative; height:279px;}
#faded ul {width:450px; float:right;}
#faded ul li {text-align:right;}
#faded .pagination {position:absolute; top:-68px; right:0px; width:60px; padding:0px 0 0px 10px; z-index:999;}
#faded .pagination li {float:left; line-height:0; font-size:0; width:20px; height:18px;}
#faded .pagination li a {display:block; float:left; width:20px; height:18px; text-indent:-200px; text-decoration:none; background:url(../images/bull-1.jpg) 0 0 no-repeat; text-indent:-5000px;}
#faded .pagination li a:hover, #faded .pagination li.current a {background:url(../images/bull-1-h.jpg) 0 0 no-repeat;} 
#faded li img,.accessibility {display:none;}

#faded .color-1 {color:#c7b91b;}
#faded .color-2 {color:#77a800;}
#faded .color-3 {color:#2f2f2f;}
#faded .color-4 {color:#fff;}
#faded .color-5 {color:#cbfb86;}

#faded .size-1 {font-size:60px; line-height:1.2em;}
#faded .size-2 {font-size:38px; line-height:1.2em;}
#faded strong {text-transform:uppercase; letter-spacing:-1px; display:inline-block;}